--------------------------------------------------------------------------
-- Play this script in PVDREGISTRA@172.16.48.40:1521/ORCLPDB to make it look like PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB
--
-- Please review the script before using it to make sure it won't
-- cause any unacceptable data loss.
--
-- PVDREGISTRA@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 
-- PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 

ALTER TABLE VERIFY_LOT_MAP_PAYMENT
 DROP CONSTRAINT FK_VERIFY_LOT_MAP_PAYMENT_VERIFY_APPROVE_LOT;


ALTER TABLE VERIFY_LOT_MAP_PAYMENT
 DROP CONSTRAINT FK_VERIFY_LOT_MAP_PAYMENT_MATCH_TRANS_PAYMENT;


ALTER TABLE VERIFY_FINAL_APPROVE_LOT
 DROP CONSTRAINT FK_VERIFY_FINAL_APPROVE_LOT_PAYMENT_APPROVE_LOT;


ALTER TABLE VERIFY_APPROVE_LOT
 DROP CONSTRAINT FK_VERIFY_APPROVE_LOT_FUND_PAYMENT_APPROVE_LOT;


ALTER TABLE TRANS_FEE_DETAIL
 DROP CONSTRAINT FK_TRANS_FEE_DETAIL_TRANS_FEE_HEADER;


ALTER TABLE TRANS_CHG_PAYMENT_MANAGEMENT
 DROP CONSTRAINT FK_TRANS_CHG_PAYMENT_MANAGEMENT_TRANS_PAYMENT;


ALTER TABLE TRANS_CHEQUE_OVERDUE_DETAIL
 DROP CONSTRAINT FK_TRANS_CHEQUE_OVERDUE_DETAIL_CHEQUE_INFO;


ALTER TABLE TAX_ALLOCATE
 DROP CONSTRAINT FK_TAX_ALLOCATE_VERIFY_APPROVE_LOT;


ALTER TABLE NEW_PAYMENT_REF
 DROP CONSTRAINT FK_NEW_PAY_REF_TRANS_PAYMENT;


ALTER TABLE NEW_PAYMENT_REF
 DROP CONSTRAINT FK_NEW_PAYMENT_REF_TRANS_CHG_PAYMENT_MANAGEMENT;


ALTER TABLE MATCH_TRANS_PAYMENT
 DROP CONSTRAINT FK_MATCH_TRANS_PAYMENT_TRANS_PAYMENT_DETAIL;


ALTER TABLE MATCH_TRANS_PAYMENT
 DROP CONSTRAINT FK_MATCH_TRANS_APPROVE_LOT;


ALTER TABLE HF_JOB_STATE
 DROP CONSTRAINT FK_JOB_STATE_JOB;


ALTER TABLE HF_JOB_QUEUE
 DROP CONSTRAINT FK_JOB_QUEUE_JOB;


ALTER TABLE HF_JOB_PARAMETER
 DROP CONSTRAINT FK_JOB_PARAMETER_JOB;


ALTER TABLE FUND_PAYMENT_APPROVE_LOT
 DROP CONSTRAINT FK_F_PAYMENT_APPROVE_LOT;


ALTER TABLE ESTIMATE_PAY_HEADER
 DROP CONSTRAINT FK_ESTIMATE_PAY_HEADER_FUND;


ALTER TABLE ESTIMATE_PAY_DETAIL
 DROP CONSTRAINT FK_ESTIMATE_PAY_DETAIL_ESTIMATE_PAY_HEADER;


ALTER TABLE EMAIL_GRP_FUND_TEMPLATE
 DROP CONSTRAINT FK_EMAIL_GRP_FUND_TEMPLATE_GROUP_EMAIL_FUND;


ALTER TABLE EMAIL_GRP_FUND_TEMPLATE
 DROP CONSTRAINT FK_EMAIL_GRP_FUND_TEMPLATE_EMAIL_TEMPLATE;


ALTER TABLE EMAIL_FUND
 DROP CONSTRAINT FK_EMAIL_FUND_GROUP_EMAIL_FUND;


ALTER TABLE EMAIL_FUND
 DROP CONSTRAINT FK_EMAIL_FUND_EMAIL_LIST;


ALTER TABLE DETAIL_ERROR_FINAL_APPROVE_LOT
 DROP CONSTRAINT FK_DETAIL_ERROR_FINAL_APPROVE_LOT_VERIFY_FINAL_APPROVE_LOT;


ALTER TABLE DETAIL_BNF_ERR_FINALAPPROVE
 DROP CONSTRAINT FK_DETAIL_BNF_ERR_FINALAPPROVE_TRANS_PAYMENT;


ALTER TABLE DETAIL_BNF_ERR_FINALAPPROVE
 DROP CONSTRAINT FK_BNF_ERR_FINAL_APP_LOT;


ALTER TABLE HF_SET
 DROP CONSTRAINT SYS_C0065516;


ALTER TABLE HF_HASH
 DROP CONSTRAINT SYS_C0065507;


ALTER TABLE HF_AGGREGATED_COUNTER
 DROP CONSTRAINT SYS_C0065505;


ALTER TABLE ESTIMATE_PAY_HEADER
 DROP CONSTRAINT UNQ_ESTIMATE_PAY_HEADER_ESTIMATE_PAY_ID;


ALTER TABLE VERIFY_UNVESTED_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_TP_PROGRESS
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_TAX_RECAL_ERROR
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_TAX
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_RECAL_TRANS_TAX_ERROR
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_LOT_MAP_PAYMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_FINAL_PROGRESS
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_FINAL_APPROVE_LOT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_ESTIMATE_PAY_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_CONFLICT_ERROR_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE VERIFY_APPROVE_LOT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_TAX
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_REIMBURSE_DOCUMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_REIMBURSE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_PAYMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_OVERCON_PAYMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_OVERCON_LOT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_OVERCON_HEADER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_OVERCON_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_FEE_HEADER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_FEE_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_CHG_PAYMENT_MANAGEMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TRANS_CHEQUE_OVERDUE_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TD_FUND_IN_YEAR_ALLOT_JOB
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TD_FUND_IN_YEAR
 DROP PRIMARY KEY CASCADE;


ALTER TABLE TAX_ALLOCATE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE PAYMENT_APPROVE_LOT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE NEW_PAYMENT_REF
 DROP PRIMARY KEY CASCADE;


ALTER TABLE MATCH_TRANS_PAYMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_SET
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_SERVER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_LIST
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_JOB_STATE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_JOB_QUEUE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_JOB_PARAMETER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_JOB
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_HASH
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_COUNTER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE HF_AGGREGATED_COUNTER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE GROUP_EMAIL_FUND
 DROP PRIMARY KEY CASCADE;


ALTER TABLE FUND_PAYMENT_APPROVE_LOT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE FILETAX_FOR_VERIFY
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ESTIMATE_PAY_HEADER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ESTIMATE_PAY_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE EMPYEE_TRANS_ALLOT_1
 DROP PRIMARY KEY CASCADE;


ALTER TABLE EMAIL_TEMPLATE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE EMAIL_LIST
 DROP PRIMARY KEY CASCADE;


ALTER TABLE EMAIL_GRP_FUND_TEMPLATE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE EMAIL_FUND
 DROP PRIMARY KEY CASCADE;


ALTER TABLE DETAIL_ERROR_FINAL_APPROVE_LOT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE DETAIL_BNF_ERR_FINALAPPROVE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE CHEQUE_INFO
 DROP PRIMARY KEY CASCADE;


ALTER TABLE AUDIT_TRANS_REIMBURSE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE AUDIT_TRANS_PAYMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE AUDIT_TRANS_OVERCON_PAYMENT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE AUDIT_TRANS_OVERCON_LOT
 DROP PRIMARY KEY CASCADE;


ALTER TABLE AUDIT_TRANS_OVERCON_HEADER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE AUDIT_TRANS_OVERCON_DETAIL
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_PEAK_ACTIVITY
 DROP CONSTRAINT QUEST_PPCM_PEAK_COLOR_CC;


ALTER TABLE QUEST_PPCM_PEAK_ACTIVITY
 DROP CONSTRAINT QUEST_PPCM_PEAK_COLOR_CC;


ALTER TABLE QUEST_PPCM_PEAK_TIMES
 DROP CONSTRAINT QUEST_PPCM_PKTIME_FINISHDAY;


ALTER TABLE QUEST_PPCM_PEAK_TIMES
 DROP CONSTRAINT QUEST_PPCM_PKTIME_FINISHDAY;


ALTER TABLE QUEST_PPCM_PEAK_TIMES
 DROP CONSTRAINT QUEST_PPCM_PKTIME_FINISHDAY;


ALTER TABLE QUEST_PPCM_PEAK_TIMES
 DROP CONSTRAINT QUEST_PPCM_PKTIME_FINISHDAY;


ALTER TABLE QUEST_PPCM_TREND_CHANGE
 DROP CONSTRAINT QUEST_PPCM_CC_TC_INSTANCE_ID;


ALTER TABLE QUEST_PPCM_TREND_CHANGE
 DROP CONSTRAINT QUEST_PPCM_CC_TC_INSTANCE_ID;


ALTER TABLE EMPYEE_TAX_AMC
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ERR_CON
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ERR_EMPLOYEE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE FILE_RECEIVE_DOC_LIST
 DROP PRIMARY KEY CASCADE;


ALTER TABLE FORMAT_COLUMN
 DROP PRIMARY KEY CASCADE;


ALTER TABLE FORMAT_IM_EX_EMPYER
 DROP PRIMARY KEY CASCADE;


ALTER TABLE G_BOOK_AUTHORS
 DROP PRIMARY KEY CASCADE;


ALTER TABLE G_BOOK_AUTHORS
 DROP PRIMARY KEY CASCADE;


ALTER TABLE G_LINE_ITEMS
 DROP PRIMARY KEY CASCADE;


ALTER TABLE G_LINE_ITEMS
 DROP PRIMARY KEY CASCADE;


ALTER TABLE G_ORDERS
 DROP PRIMARY KEY CASCADE;


ALTER TABLE MATCH_CON
 DROP PRIMARY KEY CASCADE;


ALTER TABLE MATCH_CON_FUND
 DROP PRIMARY KEY CASCADE;


ALTER TABLE OBJ_MATCH
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ORG_EMPLOYEE_PLAN_DIY
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ORIGINAL_AIMC_LOAD
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ORIGINAL_AMT_AIMC
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ORIGINAL_AMT_CON
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ORIGINAL_CIP_LOAD
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ORIGINAL_CON_LOAD
 DROP PRIMARY KEY CASCADE;


ALTER TABLE ORIGINAL_EMPLOYEE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_ADVISORY_SNAP
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_ANAL_EXCLUSION
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_ANAL_EXCLUSION
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_ANAL_RESULT_SEG
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_ANAL_TREND_CHANGE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_ANAL_TREND_CHANGE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_FUZZY_FUNC_RANGE
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_IOSTAT_SNAP
 DROP PRIMARY KEY CASCADE;


ALTER TABLE QUEST_PPCM_SQL_SNAPSHOT
 DROP CONSTRAINT SYS_C0016664;


ALTER TABLE QUEST_PPCM_STATISTIC_SNAP
 DROP CONSTRAINT SYS_C0016667;


ALTER TABLE QUEST_PPCM_TIME_SNAP
 DROP CONSTRAINT SYS_C0016671;


ALTER TABLE QUEST_SOO_AT_EXECUTION_PLAN
 DROP CONSTRAINT SYS_C0016674;


ALTER TABLE QUEST_SOO_AT_SQL_WAITS
 DROP CONSTRAINT SYS_C0016686;


ALTER TABLE REGU_CLAIM_VESTING
 DROP CONSTRAINT REGU_CLAIM_VESTING_R01;
 
 EXIT;